Hello Experts,

Can we install SAP ECC6 with Oracle db 11 or above onto OpenSuse operating system instead of SLSE?
Although SAP is not recommended nor mentioned anywhere, but I understand OpenSuse and SLSE are similar to each other...
Has anyone had any experience in this? Appreciate your inputs on this topic.